.btn-login{
    background:linear-gradient(100deg, #00FFFF , #DA70D6 );
    border-radius: 20px;
   transition: all 0.3s ease 0s;
}
.btn-login:hover{
    transform: scale(1.05)
}
.title{
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}
.btn-gg{
    background-color: 	#DC143C;
    border-radius: 25%;
    border: 1px solid #DC143C;
    transition: all 0.3s ease 0s;
    position:absolute;
    left: 30%;
}
.btn-gg:hover{
    transform: scale(1.05);
}
.infor{
    text-align: center;
    margin-top: 20px;
    color: blue;
}
.login-form{
    padding: 20px 20px 20px 20px;
}